.uc-fullwidth{text-align:justify;}
.uc-fullimg .t-prefix_2{padding-left:0px;max-width:100%;}
.t-breadcrumbs {
  list-style: none;
  margin: 0;
  margin-bottom:0 !important;
  padding: 10px 0 10px;
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
  color: #aaa;
  background:#252522;
  font-family: var(--t-text-font,Arial);
}
.t-breadcrumbs li {
  margin-right: 8px;
}
.t-breadcrumbs li:not(:last-child):after {
  content: '/';
  margin-left: 8px;
  color: #ccc;
}
.t-breadcrumbs a {
  color: #87844a;
  text-decoration: none;
  transition: color 0.2s;
}
.t-breadcrumbs a:hover {
  color: #b7bc97;
}
.t-breadcrumbs span {
  color: #b7bc97;
}
.faq-item {
  margin-bottom: 12px;
  border: 1px solid #000000;
  border-radius: 8px;
  overflow: hidden;
}

.faq-question {
  background: #252522;
  padding: 16px 20px;
  font-weight: 700;
  color: white;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background 0.2s;
  font-family: 'Montserrat',Arial,sans-serif;
  font-size:14px;
}

.faq-question:hover {
  background: #4c4e41;
}

.faq-question::after {
  content: "▼";
  font-size: 12px;
  color: white;
  transform: rotate(0deg);
  transition: transform 0.3s;
}

.faq-item.active .faq-question::after {
  transform: rotate(180deg);
}

.faq-answer {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  background: #ffffff;
  transition: max-height 0.3s ease, padding 0.3s ease;
  font-family: 'Montserrat',Arial,sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.faq-item.active .faq-answer {
  padding: 16px 20px;
  max-height: 500px;
}